Storage
Move a file or folder
Move the entry at `root` and `path` into the directory given by `destRoot` and `destPath` (which may be on another volume), keeping its name. Requires the **admin** role.
udon_session<token>
In: cookie
Query Parameters
root*string
The file-browser root identifier.
path?string
The path relative to the root.
destRoot*string
The destination root identifier.
destPath?string
The destination directory, relative to the destination root.
overwrite?boolean
Response Body
application/json
application/json
curl -X POST "https://example.com/api/storage/fs/move?root=string&destRoot=string"Empty